- description: 'normal sense'       # 场景说明
  process_type: 1             # 1:请领单开始，2：借出单开始
  company: '00103'            # 公司
  warehouse_lend: '103303'    # 借出仓
  warehouse_borrow: '103503'  # 借入仓
  warehouse_return: '103303'  # 还回仓
  salesman: '11353403'        # 业务员
  customer: '1000486'         # 客户
  agreement: '38618'          # 合同
  follow: 'N'                 # 是否连台
  goods: # 借出商品
    - '10154043'
    - '10006180'
